@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');

html {overflow: auto; margin:0px; padding:0px; }
body {font:14px 'Roboto', sans-serif; background:#fbfbfb url(../images/body-bg.png) repeat-x; margin:0px; padding:0px; color: #333333;}
A, INPUT, SPAN, IMG {outline:none; color:#494949; transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out;}

.clear {clear:both;} .left {float:left;} .right {float:right;} .last {margin-right:0px !important;}
img { border: none; }
.box-sizing * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.top0 {margin-top:0px !important;;} .bot0 {margin-bottom:0px !important;;} .top5 {margin-top:5px !important;} .bot5 {margin-bottom:5px !important;}
.top15 {margin-top:15px !important;} .bot15 {margin-bottom:15px !important;}
.lineheight20 {line-height:20px;} .small {font-size:80%;}
HR {background:#e2e2e2; border:0px; height:1px;}
.picleft {margin:0px 20px 20px 0px;} .picright {margin:0px 0px 20px 20px;}
.hide {display:none;}
.center {text-align: center;}

#wrapper {width: 1140px; margin: 0 auto;}

header {width: 1140px; height: 97px; margin: 0 auto; position: relative;}
#top-links UL {margin:0px; padding:0px; list-style-type:none; float:right; height:37px; line-height:37px;}
#top-links UL LI {float:left; color:#cfd0d2; margin:0px 0px 0px 20px; position: relative; font-size: 13px;}
#top-links UL LI:hover {color:#cfd0d2;}
#top-links UL LI A {color:#cfd0d2; text-decoration:none;}
#top-links UL LI A:hover, #top-links UL LI A.active {color:#fff;}
#top-links UL LI IMG {vertical-align:middle;}
#top-links UL LI A.csr {background:#1f1f1f; border:1px solid #5c6064; padding:0px 7px; color:#ed6e26; font-style:italic; display:block; line-height:22px; margin-top:7px;}
#top-links UL LI A.csr:hover, #top-links UL LI A.csr.active {background:#ed6e26; color:#fff; text-decoration:none;}

#top-links ul li:hover > ul {display: block;}

#top-links ul li ul {display: none; position: absolute; left: -15px; top: 37px; width: 150px; height: auto; padding: 10px 0; background: #2C2C2C; z-index: 99; margin: 0px; border: 1px solid #363231;}
#top-links ul li ul li {float: none; margin: 0px; position: relative; font-size: 12px;}
#top-links ul li ul li:hover {color: #c0a79a;}
#top-links ul li ul li a {line-height: normal; height: auto; padding: 7px 20px; display: block; color: #f9f9f9 !important;}
#top-links ul li ul li a:hover {color: #ed6e26 !important; text-decoration: none;}

#logo {float:left; background:url(../images/john-logo.jpg) left top no-repeat; margin-top:6px;}
#logo A {width:229px; height:54px; display:block;}

#footerMain {width:100%; height:39px; background:#ed6e26;}
footer {width:1140px; margin:0 auto; line-height:37px; height:37px; position:relative; font-size:12px; color: #000;}
footer UL {margin:0px; padding:0px; list-style-type:none;}
footer UL LI {float:left; margin-left:20px;}
footer UL LI A {text-decoration:none; color:#000;}
footer UL LI A:hover, footer UL LI A.active {color:#fff;}

footer SPAN {margin-left:20px; width:3px; background:#000;}

footer .designed A {font-weight:bold; color:#2c2c2c;}
footer .designed A:hover {text-decoration:none; color:#fff;}